/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.flex-col.hide-for-medium.flex-right {
    width: 444px;
}

.flex-col.hide-for-medium.flex-right .icon-box-mail svg {
    fill: #fff !important;
}

.flex-col.hide-for-medium.flex-right .icon-box-mail svg path {
    fill: #fff !important;
}

ul.nav.header-nav.header-bottom-nav {
    display: flex;
    gap: 7px;
}


.icon-box.featured-box.icon-box-footer {
    margin-bottom: -15px;
}

#logo img {
    padding: 10px 0 !important;
}

.section-footer span.ux-menu-link__text {
    color: #fff;
}

.section-footer span.ux-menu-link__text:hover {
    color: #D9AE4D;
}

.section-footer .ux-menu-link__link {
    align-items: center;
}

.section-footer .ux-menu-link__link::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 8px;
    background-color: #fff;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'><path d='M471.1 297.4C483.6 309.9 483.6 330.2 471.1 342.7L279.1 534.7C266.6 547.2 246.3 547.2 233.8 534.7C221.3 522.2 221.3 501.9 233.8 489.4L403.2 320L233.9 150.6C221.4 138.1 221.4 117.8 233.9 105.3C246.4 92.8 266.7 92.8 279.2 105.3L471.2 297.3z'/></svg>") no-repeat center / contain;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'><path d='M471.1 297.4C483.6 309.9 483.6 330.2 471.1 342.7L279.1 534.7C266.6 547.2 246.3 547.2 233.8 534.7C221.3 522.2 221.3 501.9 233.8 489.4L403.2 320L233.9 150.6C221.4 138.1 221.4 117.8 233.9 105.3C246.4 92.8 266.7 92.8 279.2 105.3L471.2 297.3z'/></svg>") no-repeat center / contain;
}

.text-playfair p {
    font-family: "Playfair Display", serif;
}

.searchform-wrapper {
    width: 604px;
}

input#woocommerce-product-search-field-0 {
    border-radius: 99px;
    height: 45px;
}

button.ux-search-submit.submit-button.secondary.button.icon {
    height: 45px;
    width: 45px;
    border-radius: 99px;
    background: unset;
    margin-left: -45px;
    border: unset;
}


button.ux-search-submit.submit-button.secondary.button.icon:hover {
    background: unset;
    box-shadow: unset;
    border: unset;
}

i.icon-search {
    color: #000;
}


#logo.flex-col.logo::after {
    content: "Elevate Your Wellness";
    position: absolute;
    left: 35%;
    transform: translateX(-50%);
    bottom: -7px;
    font-size: 10px;
    font-weight: 600;
    color: #b07800;
    text-align: center;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    line-height: 1;
    width: 205%;
    max-width: none;
    pointer-events: none;
}


#logo.flex-col.logo {
    position: relative;
}


.logo a {
    margin-top: -24px;
}


.section-gian-hang .ux-menu-link__text {
    position: relative;
    padding-left: 12px;
    text-decoration: underline;
    color: #b07800;
    transition: 0.2s;
}

.section-gian-hang .ux-menu-link__text::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    color: #b07800;
    font-size: 14px;
}

.section-gian-hang .ux-menu-link__link:hover .ux-menu-link__text {
    /*color: #EFAB5A;*/
	color: #bf1e34;
    text-decoration: underline;
}

.section-gian-hang .ux-menu-link__link:hover .ux-menu-link__text::before {
    color: #EFAB5A;
}

.section-gian-hang .col-inner {
    min-height: 203px;
}




.cf7-custom-form label {
    font-weight: 600;
    display: block;
    margin-bottom: 4px;
    color: #1b3f1f;
}

input.wpcf7-form-control.wpcf7-text,
.cf7-custom-form select,
.cf7-custom-form textarea {
    width: 100%;
    border: 1px solid #b07800;
    border-radius: 4px;
    padding: 8px 10px;
    box-sizing: border-box;
    font-size: 14px;
    box-shadow: unset;
    height: 40px;
}

.cf7-textarea {
    min-height: 140px;
}

.cf7-submit-wrap {
    margin-top: 10px;
}

.cf7-submit {
    background-color: #0f6326;
    border: none;
    border-radius: 4px;
    padding: 8px 20px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
}

.cf7-submit:hover {
    opacity: 0.9;
}


input.wpcf7-form-control.wpcf7-submit.has-spinner.cf7-submit {
    border-radius: 8px;
}


.callout.badge.badge-circle {
    height: 22px;
    width: 45px;
    border-radius: 0px;
    margin-left: 10px;
    margin-top: -20px;
}

.badge-inner.secondary.on-sale {
    border-radius: 0px;
    /* margin-left: 23px; */
}



.product-small .box-image {
    border-radius: 12px 12px 0px 0px;
}


a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    color: #b07800;
    font-size: 17px;
    font-weight: 700;
}


.product-small ins bdi {
    color: #E4573D;
    font-size: 16px;
}


.product-main ins bdi,
.product-main bdi {
    color: #E4573D;
}


.text-title-prod-details p {
    font-size: 44px;
    font-weight: 800;
}



.product-container {
    background: #ECFDF5;
}

.product-footer {
    padding-bottom: 30px;
}

.product-footer .product-small.box {
    background: #fff;
    padding: 12px;
    border-radius: 12px;
    border: 2px solid #b07800;
}


h1.product-title.product_title.entry-title {
    color: #b07800;
}



span.woocommerce-Price-amount.amount bdi {
    color: #E4573D;
    font-size: 16px;
}

del bdi {
    color: #000 !important;
    font-size: 14px !important;
}
.icon-box.featured-box.icon-box-footer.icon-box-ok {
    margin-bottom: -40px !important;
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    #logo img {
        max-height: 90px !important;
    }
	
	
	#logo.flex-col.logo::after {
    content: "Elevate Your Wellness";
    position: absolute;
    left: 35%;
    transform: translateX(-50%);
    bottom: 7px !important;
    font-size: 10px;
    font-weight: 600;
    color: #b07800;
    text-align: center;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    line-height: 1;
    width: 205%;
    max-width: none;
    pointer-events: none;
}

}


